@charset "UTF-8";



#page {
	width:960px;
	padding:0 0 50px 0;
	margin:0 auto;
	display:block;
	overflow:hidden;
}

.homebg {
	background:url(../img/navi_arrow.gif) 89px bottom no-repeat;
}

.companybg {
	background:url(../img/navi_arrow.gif) 281px bottom no-repeat;
}

.businessbg {
	background:url(../img/navi_arrow.gif) 473px bottom no-repeat;
}

.partnerbg {
	background:url(../img/navi_arrow.gif) 665px bottom no-repeat;
}

.recruitbg {
	background:url(../img/navi_arrow.gif) 857px bottom no-repeat;
}



/*------------------------------------------------------------------------
	header
------------------------------------------------------------------------*/


#header {
	padding:10px 0 15px 0;
	display:block;
	overflow:hidden;
}

#header .logo {
	width:303px;
	padding:0 0 10px 0;
}

#header .inq {
	width:400px;
	min-height:36px;
	padding:1px;
	margin:10px 0 0 0;
	border:2px #ddd solid;
	overflow:hidden;
	float:right;
	background:#fff;
}

#header .inq .txt {
	padding:2px 10px 2px 8px;
	font-size:10px;
	line-height:180%;
	background:url(../img/inq_bg.jpg) left top repeat-x;
}

#header .inq .txt .btn_contact {
	width:120px;
	height:22px;
	padding:7px 0 0 0;
	margin:0 auto;
	float:right;
	overflow:hidden;
	display:block;
}

#header .inq .txt .btn_contact a {
	height:0;
	width:120px;
	padding-top:22px;
	background:url(../img/btn_contact_s.jpg) left 0px no-repeat;
	overflow:hidden;
	display:block;
}

#header .inq .txt .btn_contact a:hover {
	background:url(../img/btn_contact_s.jpg) left -22px no-repeat;
}

#header ul {
	height:40px;
	overflow:hidden;
	display:block;
}

#header ul li {
	width:192px;
	height:40px;
	float:left;
}




/*------------------------------------------------------------------------
	mainimage
------------------------------------------------------------------------*/


.mainimage {
	padding:13px 0 25px 0;
	position: relative;
}

.bnr_right {
	display: block;
	width: 210px;
	height: 157px;
	position: absolute;
	right: 20px;
	top: 33px;
}





/*------------------------------------------------------------------------
	sidearea
------------------------------------------------------------------------*/

#sidearea {
	width:240px;
	padding:0 20px 0 0;
	float:left;
	overflow:hidden;
	display:block;
}

#sidearea ul {
	padding:0 0 15px 0;
}

#sidearea li.mds {
	width:240px;
	height:27px;
	background:url(../img/mds_side.jpg) left top no-repeat;
}

#sidearea li.mds:hover {
	background:url(../img/mds_side.jpg) left bottom no-repeat;
}

#sidearea li.mds a {
	width:230px;
	height:24px;
	padding:3px 0 0 10px;
	font-weight:bold;
	display:block;
}

#sidearea li.links {
	width:240px;
	height:24px;
	border-bottom:1px #ddd solid;
	background:url(../img/list02.gif) left 8px no-repeat;
}

#sidearea li.links:hover {
	background:#EAF6FF url(../img/list02.gif) left 8px no-repeat;
}

#sidearea li.links a {
	width:228px;
	height:21px;
	padding:3px 0 0 12px;
	font-size:0.8em;
	display:block;
}

#sidearea .inq {
	padding:1px;
	border:2px #ddd solid;
}

#sidearea .inq .txt {
	padding:5px 7px;
	font-size:0.8em;
	line-height:160%;
	background:url(../img/inq_bg.jpg) left top repeat-x;
}

#sidearea .inq .txt .btn_contact {
	width:220px;
	height:22px;
	padding:4px 0 3px 0;
	margin:0 auto;
	overflow:hidden;
	display:block;
}





/*------------------------------------------------------------------------
	main / topmain
------------------------------------------------------------------------*/


#main {
	width:700px;
	float:left;
}

#main .read {
	border:4px #ddd solid;
	margin:0 0 25px 0;
}

#main .read .txt {
	padding:10px 230px 10px 10px;
	color:#035ED3;
	border:1px #fff solid;
	background:url(../img/readbg.jpg) right top no-repeat;
}


#main .recruitread {
	border:4px #ddd solid;
	margin:0 0 25px 0;
}

#main .recruitread .txt {
	padding:20px 0 17px 0;
	color:#FFBC09;
	text-align:center;
	font-weight:bold;
	font-size:1.2em;
	border:1px #fff solid;
}

#main .mds {
	height:25px;
	padding:6px 0 5px 10px;
	font-weight:bold;
	font-size:1em;
	color:#666;
	background:url(../img/mds_bg.jpg) left top no-repeat;
}

#main .mds2 {
	padding:10px 0 5px 0;
	font-weight:bold;
	font-size:1em;
	color:#666;
	border-bottom:1px #ddd solid;
}

#main .news {
	padding:0 0 25px 0;
}

#main .news li {
	padding:10px 0 10px 15px;
	background: url(../img/list01.gif) left 16px no-repeat;
	border-bottom:1px #ddd solid;
}

#main .style01 {
	padding:0 0 10px 0;
	margin:0 0 25px 0;
	border-bottom:1px #ddd solid;
}

#main .style01 li {
	padding:5px 0 0 15px;
	background: url(../img/list01.gif) left 10px no-repeat;
}

#main .style02 {
	padding:0 0 10px 0;
	margin:0 0 25px 0;
	border-bottom:1px #ddd solid;
}

#main .style02 li {
	padding:5px 0 0 15px;
	background: url(../img/list02.gif) left 10px no-repeat;
}

#main .style03 {
	padding:0 0 10px 0;
	margin:0 0 25px 0;
	border-bottom:1px #ddd solid;
}

#main .style03 li {
	padding:5px 0 0 0;
	font-size:1.2em;
	font-weight:bold;
	color:#035ED3;
}

#main .style03 li.fontdawn {
	padding:5px 0 0 0;
	font-size:1em;
	font-weight:normal;
	color:#666;
}

#main .style04 {
	padding:0;
	margin:-5px 0 0 0;
}

#main .style04 li {
	padding:5px 0 0 15px;
	background: url(../img/list01.gif) left 10px no-repeat;
}

#main .style05 {
	padding:0 0 10px 0;
	margin:0;
}

#main .style05 li {
	padding:5px 0 0 0;
	font-size:1.2em;
	font-weight:bold;
	color:#035ED3;
}

#main .style06 {
	padding:0 0 10px 0;
	border-bottom:1px #ddd solid;
}

#main .style06 li {
	padding:0 0 0 0px;
	font-size:1.2em;
	font-weight:bold;
	color:#035ED3;
}
#main .style07 {
	padding:0 0 10px 0;
	margin:0;
}

#main .style07 li {
	list-style:lower-alpha outside;
	padding:0 0 0 0;
	margin:0 0 0 18px;
}

#main .half {
	width:350px;
	float:left;
}

#main .bnrarea .bnr01 {
	width:340px;
	height:60px;
	padding:0 20px 15px 0;
	float:left;
	overflow:hidden;
	display:block;
}

#main .bnrarea .bnr02 {
	width:340px;
	height:60px;
	padding:0 0 15px 0;
	float:left;
	overflow:hidden;
	display:block;
}

#main .bnrarea .bnr03 {
	width:340px;
	height:60px;
	padding:0 20px 0 0;
	float:left;
	overflow:hidden;
	display:block;
}

#main .bnrarea .bnr04 {
	width:340px;
	height:60px;
	padding:0;
	float:left;
	overflow:hidden;
	display:block;
}

#main .color_cont {
	padding: 12px 12px 10px;
	margin:0 0 0.5em;
	background: #f2f2f2;
}

/* #main .color_cont .cont_mds {
	font-size: 1.2em;
} */

#main .color_cont ol {
	margin: 0 0 0 20px;
	font-size: 0.85em;
	position: relative;
}

#main .color_cont ol li {
	padding: 0 0 0 1.25em;
	color: #666;
	font-weight: normal;
	list-style: none;
}
#main .color_cont ol li span {
	position: absolute;
	left: 0;
}

#topmain {
	width:960px;
}

#topmain .bnrarea .bnr01 {
	width:225px;
	padding:0 20px 0 0;
	float:left;
	overflow:hidden;
	display:block;
}

#topmain .bnrarea .bnr02 {
	width:225px;
	padding:0 0 0 0;
	float:left;
	overflow:hidden;
	display:block;
}

#topmain .bnrarea .bnr01 li.links {
	width:225px;
	height:24px;
	border-bottom:1px #ddd solid;
	background:url(../img/list02.gif) left 8px no-repeat;
}

#topmain .bnrarea .bnr01 li.links:hover {
	background:#EAF6FF url(../img/list02.gif) left 8px no-repeat;
}

#topmain .bnrarea .bnr01 li.links a {
	width:213px;
	height:21px;
	padding:3px 0 0 12px;
	font-size:0.8em;
	display:block;
}

#topmain .bnrarea .bnr02 li.links {
	width:225px;
	height:24px;
	border-bottom:1px #ddd solid;
	background:url(../img/list02.gif) left 8px no-repeat;
}

#topmain .bnrarea .bnr02 li.links:hover {
	background:#EAF6FF url(../img/list02.gif) left 8px no-repeat;
}

#topmain .bnrarea .bnr02 li.links a {
	width:213px;
	height:21px;
	padding:3px 0 0 12px;
	font-size:0.8em;
	display:block;
}

#main th.ssize {
	width:120px;
}

#main th.wide {
	width:210px;
}


.bnr_wide {
	min-height:60px;
}




/*------------------------------------------------------------------------
	footer
------------------------------------------------------------------------*/


#footer {
	padding:0 0 30px 0;
	background:url(../img/footer_bg.jpg) left top repeat-x;
	overflow:hidden;
	display:block;
}

#footer .cont {
	width:960px;
	margin:0 auto;
}

#footer .cont .rightlink {
	width:300px;
	height:17px;
	padding:2px 0 0 0;
	text-align:right;
	font-size:0.9em;
	float:right;
}

#footer .cont .rightlink .pmark {
	margin:8px 0 0 0;
}

#footer .cont .totop {
	width:49px;
	height:17px;
	padding:0 0 0 10px;
	float:right;
	overflow:hidden;
	display:block;
}

#footer .cont .logo {
	padding:10px 0 7px 0;
}

#footer .cont .copyright {
	color:#333;
	font-size:0.8em;
}



/*------------------------------------------------------------------------
	WinActor
------------------------------------------------------------------------*/

.lead_winactor {
	background:url(../img/img_robo.gif) right bottom no-repeat;
	background-size: 125px;
}

.lead_winactor p {
	width:550px;
}

.message {
	padding:0 0 1em 0;
}